Anonymous Login
2019-09-20 14:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002041OpenClonkEnginepublic2019-02-01 18:17
ReporterMadScientist 
Assigned ToLuchs 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformVisual C++ 2010OSWindowsOS Version 
Product Version 
Target VersionFixed in Version9.0 
Summary0002041: Version 9.0-alpha win throws Error
DescriptionWindows version of 9.0-alpha version throws Error Log: Required object file
Decoration.ocd/Misc.ocd/SprayCan.ocd not available when try Sandbox
Steps To Reproduce01) start OC 9.0 > Start Game > Tutorials > SandBox
Additional InformationVersion 9.0-alpha unix is OK! it shows Sandbox
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006206

Luchs (administrator)

Seems to work now with the new snapshots: https://www.openclonk.org/snapshots/
+Notes

-Issue History
Date Modified Username Field Change
2018-04-28 14:10 MadScientist New Issue
2019-02-01 18:17 Luchs Assigned To => Luchs
2019-02-01 18:17 Luchs Status new => resolved
2019-02-01 18:17 Luchs Resolution open => fixed
2019-02-01 18:17 Luchs Fixed in Version => 9.0
2019-02-01 18:17 Luchs Note Added: 0006206
+Issue History